/*国际站业务对应API修改*/
UPDATE `agent_virtualhost_business` SET `access`='6' WHERE (`area_code`='4002') OR (`area_code`='4005');
UPDATE `agent_vps_business` SET `access`='6' WHERE (`area_code`='4002');

/*修复IP业务表 列明id*/
ALTER TABLE `agent_cloudserver_business_ip` CHANGE `Id` `id` int(11) NOT NULL AUTO_INCREMENT;
ALTER TABLE `agent_ssl_business` CHANGE `Id` `id` int(11) NOT NULL AUTO_INCREMENT;

/*添加后台发票管理菜单*/
INSERT INTO `agent_admin_nav` (`pid`, `name`, `mca`, `ico`, `order_number`) VALUES ('44', '发票管理', 'Backend/Deal/invoice', '', 0);
ALTER TABLE `agent_member_invoice` ADD `email` varchar(30) default "" COMMENT "电子邮箱";
ALTER TABLE `agent_member_invoice` CHANGE `province` `comp_addr` varchar(200) NOT NULL default "" COMMENT "注册地址";
ALTER TABLE `agent_member_invoice` CHANGE `city` `comp_mobile` varchar(20) NOT NULL default "" COMMENT "联系电话";
ALTER TABLE `agent_member_invoice` CHANGE `street` `comp_bank` varchar(50) NOT NULL default "" COMMENT "开户银行";
ALTER TABLE `agent_member_invoice` CHANGE `zip` `comp_bankcard` varchar(20) NOT NULL default "" COMMENT "银行卡账号";

/*会员对应API信息表*/
DROP TABLE IF EXISTS `agent_member_api`;
CREATE TABLE `agent_member_api` (`id` int(11) unsigned NOT NULL AUTO_INCREMENT,`user_id` int(11) DEFAULT '0' COMMENT '会员ID',`login_name` varchar(30) DEFAULT '' COMMENT '会员名',`aid` varchar(50) DEFAULT '' COMMENT 'Access_id',`key` varchar(50) DEFAULT '' COMMENT 'Access_key',`ip` varchar(50) DEFAULT '' COMMENT '限制IP',`ip_state` int(2) DEFAULT '0' COMMENT '限制IP开启状态-0:未开启,1:开启',`state` int(2) DEFAULT '0' COMMENT 'API状态-0:失败,1:正常,2:审核中,3:已禁用',`create_time` datetime DEFAULT '0000-00-00 00:00:00' COMMENT '创建时间',`update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',`beizhu` varchar(500) DEFAULT '' COMMENT '备注',PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8 COMMENT='会员对应API信息表';

/*会员表添加API状态字段*/
ALTER TABLE `agent_member` ADD `api_state` int(2) default "0" COMMENT "API状态亦是代理状态（>0是代理）";
ALTER TABLE `agent_order` CHANGE `root_domain` `root_domain` varchar(2000) NULL DEFAULT "" COMMENT "根域名";

/*添加备份目录列表*/
INSERT INTO `agent_sys` (`sys_type`, `sys_key`, `sys_value`, `sys_des`) VALUES ('9', 'added_files', '', '备份目录列表');
INSERT INTO `agent_admin_nav` (`pid`, `name`, `mca`, `ico`, `order_number`) VALUES ('67', '备份管理', 'Backend/Backup/index', '', 0);
INSERT INTO `agent_auth_rule` (`id`, `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ('269', '4', 'Backend/Backup/index', '备份管理', '1', '1', '');
INSERT INTO `agent_auth_rule` (`id`, `pid`, `name`, `title`, `status`, `type`, `condition`) VALUES ('270', '269', 'Backend/Backup/one_touch_backup', '一键备份功能', '1', '1', '');
DELETE FROM `agent_auth_rule` WHERE (`pid`='12') AND (`name`='Backend/Index/oneTouchBackup');

INSERT INTO `agent_sys` (`sys_type`, `sys_key`, `sys_value`, `sys_des`) VALUES ('9', 'bak_dir', '["Application","Public","ThinkPHP","Uploads","vendor",".htaccess","favicon.ico","index.php"]', '备份目录');
INSERT INTO `agent_sys` (`sys_type`, `sys_key`, `sys_value`, `sys_des`) VALUES ('10', 'recommend_domain', '', '推荐域名');
INSERT INTO `agent_sys` (`sys_type`, `sys_key`, `sys_value`, `sys_des`) VALUES ('10', 'recommend_product', '', '推荐产品');

UPDATE `agent_sys` SET `sys_value`='1' WHERE (`sys_type`='9') AND (`sys_key`='invoice_type');

/*产品调整*/
UPDATE `agent_product` SET `product_state`='0' WHERE `id`='306';
DELETE FROM `agent_product_type` WHERE `id`='2';
DELETE FROM `agent_product` WHERE `product_type_id`='2';
DELETE FROM `agent_product` WHERE `id` in (215,216,217,218);
DELETE FROM `agent_product_config` WHERE `product_id` in (1,11,12,13,66,215,216,217,218);
DELETE FROM `agent_product_price` WHERE `product_id` in (1,11,12,13,66,215,216,217,218);
DELETE FROM `agent_product` WHERE (`id`>=55) AND (`id`<=136);
DELETE FROM `agent_product_config` WHERE (`product_id`>=55) AND (`product_id`<=136);
DELETE FROM `agent_product_price` WHERE (`product_id`>=55) AND (`product_id`<=136);
DELETE FROM `agent_product` WHERE (`id`>=167) AND (`id`<=190);
DELETE FROM `agent_product_config` WHERE (`product_id`>=167) AND (`product_id`<=190);
DELETE FROM `agent_product_price` WHERE (`product_id`>=167) AND (`product_id`<=190);
DELETE FROM `agent_product` WHERE (`id`>=192) AND (`id`<=213);
DELETE FROM `agent_product_config` WHERE (`product_id`>=192) AND (`product_id`<=213);
DELETE FROM `agent_product_price` WHERE (`product_id`>=192) AND (`product_id`<=213);
INSERT INTO `agent_product_type` (`id`, `type_name`, `parent_id`, `api_ptype`, `create_time`, `type_des`, `display`, `product_stage`, `order_num`) VALUES ('5', '香港VPS', '1', 'vps', '2019-08-15 15:25:00', '', '0', '2', '0');
INSERT INTO `agent_product_type` (`id`, `type_name`, `parent_id`, `api_ptype`, `create_time`, `type_des`, `display`, `product_stage`, `order_num`) VALUES ('6', '特卖VPS', '1', 'vps', '2013-04-24 15:59:38', '', '0', '2', '0');
INSERT INTO `agent_product_type` (`id`, `type_name`, `parent_id`, `api_ptype`, `create_time`, `type_des`, `display`, `product_stage`, `order_num`) VALUES ('25', '快云抗D', '24', 'cloudsafe', '2019-08-15 15:25:00', '', '0', '2', '0');
INSERT INTO `agent_product_type` (`id`, `type_name`, `parent_id`, `api_ptype`, `create_time`, `type_des`, `display`, `product_stage`, `order_num`) VALUES ('26', '快云CDN', '24', 'cloudsafe', '2019-08-15 15:25:00', '', '0', '2', '0');
/*下线香港VPS产品&下线云空间（美国版）*/
UPDATE `agent_product` SET `product_state`='0',`stage`='2' WHERE (`product_type_id`='1') AND (`api_name` like 'hk%') AND (`type`='0');
UPDATE `agent_product` SET `product_state`='0',`stage`='2' WHERE (`product_type_id`='12') AND (`api_name`='cloudspace.II') AND (`type`='0');
/*下线特卖VPS&快云VPS旗舰型&快云VPS至尊型*/
UPDATE `agent_product` SET `product_state`='0',`stage`='2' WHERE (`product_type_id`='1');
UPDATE `agent_product` SET `product_state`='0',`stage`='2' WHERE (`product_type_id`='13') AND (`api_name`='fast.cloudvps.qijian');
UPDATE `agent_product` SET `product_state`='0',`stage`='2' WHERE (`product_type_id`='13') AND (`api_name`='fast.cloudvps.zhizun');
/*郑州快云VPS配置调整*/
DELETE FROM `agent_product_config` WHERE (`product_id`='153') AND (`app_name`='') AND (`en_name`='send_db');
DELETE FROM `agent_product_config` WHERE (`product_id`='153') AND (`app_name`='') AND (`en_name`='system_type');
DELETE FROM `agent_product_config` WHERE (`product_id`='153') AND (`app_name`='') AND (`en_name`='cpu_config');
DELETE FROM `agent_product_config` WHERE (`product_id`='137') AND (`app_name`='') AND (`en_name`='send_db');
DELETE FROM `agent_product_config` WHERE (`product_id`='138') AND (`app_name`='') AND (`en_name`='send_db');
DELETE FROM `agent_product_config` WHERE (`product_id`='139') AND (`app_name`='') AND (`en_name`='send_db');
UPDATE `agent_product_config` SET `config_value`='4' WHERE (`product_id`='138') AND (`app_name`='memory_config') AND (`en_name`='memory_config');
UPDATE `agent_product_config` SET `config_value`='6' WHERE (`product_id`='139') AND (`app_name`='memory_config') AND (`en_name`='memory_config');
/*快云服务器价格调整*/
UPDATE `agent_product_price` SET `product_price`='47.00',`up_time`='2019-09-10 12:00:00'  WHERE (`product_id`='219') AND (`area_code`='4002');
UPDATE `agent_product_price` SET `product_price`='32.00',`up_time`='2019-09-10 12:00:00'  WHERE (`product_id`='220') AND (`area_code`='4002');
UPDATE `agent_product_price` SET `product_price`='32.00',`up_time`='2019-09-10 12:00:00'  WHERE (`product_id`='221') AND (`area_code`='4002');
UPDATE `agent_product_price` SET `product_price`='9.00',`up_time`='2019-09-10 12:00:00'  WHERE (`product_id`='222') AND (`area_code`='4002');
UPDATE `agent_product_price` SET `product_price`='137.00',`up_time`='2019-09-10 12:00:00'  WHERE (`product_id`='224') AND (`area_code`='4002');

/*国内主机配置调整*/
UPDATE `agent_product_config` SET `config_value`='5' WHERE (`product_id`='245') AND (`app_name`='net');
UPDATE `agent_product_config` SET `config_value`='5' WHERE (`product_id`='247') AND (`app_name`='net');
/*主机价格调整*/
UPDATE `agent_product_price` SET `giant_price`='612', `product_price`='612.00', `min_price`='368', `area_code`='4002', `month`='48' WHERE (`product_id`='239') AND (`month`='120');
UPDATE `agent_product_price` SET `giant_price`='920', `product_price`='920.00', `min_price`='552', `area_code`='4002', `month`='48' WHERE (`product_id`='240') AND (`month`='120');
UPDATE `agent_product_price` SET `giant_price`='1225', `product_price`='1225.00', `min_price`='735', `area_code`='4002', `month`='48' WHERE (`product_id`='241') AND (`month`='120');
UPDATE `agent_product_price` SET `giant_price`='1837', `product_price`='1837.00', `min_price`='1102', `area_code`='4002', `month`='48' WHERE (`product_id`='242') AND (`month`='120');
DELETE FROM `agent_product_price` WHERE (`product_id`='243') AND (`month`='48');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('243', '48', '2756', '2756.00', '1653', '0', '香港主机G型购买四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4002', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('243', '48', '2756', '2756.00', '1653', '1', '香港主机G型续费四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4002', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='310') AND (`month`='48');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('310', '48', '612', '612.00', '368', '0', '美国主机极速I型购买四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('310', '48', '612', '612.00', '368', '1', '美国主机极速I型续费四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='311') AND (`month`='48');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('311', '48', '920', '920.00', '552', '0', '美国主机极速II型购买四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('311', '48', '920', '920.00', '552', '1', '美国主机极速II型续费四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='312') AND (`month`='48');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('312', '48', '1224', '1224.00', '735', '0', '美国主机极速III型购买四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('312', '48', '1224', '1224.00', '735', '1', '美国主机极速III型续费四年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '4005', '');
/*SSL产品调整*/
DELETE FROM `agent_product` WHERE `id` in (320,231,233,234,235,236,237,238);
DELETE FROM `agent_product_price` WHERE `product_id` in (320,231,233,234,235,236,237,238);
DELETE FROM `agent_product_config` WHERE `product_id` in (320,231,233,234,235,236,237,238);
DELETE FROM `agent_product_price` WHERE (`product_id`='228') AND (`month`='24');
DELETE FROM `agent_product_price` WHERE (`product_id`='229') AND (`month`='36');
DELETE FROM `agent_product_price` WHERE (`product_id`='230') AND (`month`='36');
UPDATE `agent_product` SET `product_state`='0', `product_name`='免费DV', `product_des`='Symantec', `modify_time`='2019-08-16 09:00:00', `stage`='2' WHERE `id`='228';
UPDATE `agent_product` SET `product_state`='1', `product_name`='专业级DV', `product_des`='Wosign', `modify_time`='2019-08-16 09:00:00' WHERE `id`='229';
UPDATE `agent_product` SET `product_state`='1', `product_name`='企业级OV', `product_des`='Wosign', `modify_time`='2019-08-16 09:00:00' WHERE `id`='230';
UPDATE `agent_product` SET `product_state`='1', `product_name`='顶级EV', `product_des`='Wosign', `modify_time`='2019-08-16 09:00:00' WHERE `id`='232';
UPDATE `agent_product_price` SET `api_type`='0', `up_time`='2019-08-21 09:00:00' WHERE `product_id` in (228,229,230,232);
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('229', '12', '688', '688', '688', '0', '专业级DV-1年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('229', '12', '200', '200', '200', '0', '专业级DV-1年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('229', '24', '1288', '1288', '1288', '0', '专业级DV-2年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('229', '24', '400', '400', '400', '0', '专业级DV-2年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('230', '12', '2888', '2888', '2888', '0', '企业级OV-1年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('230', '12', '1000', '1000', '1000', '0', '企业级OV-1年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('230', '24', '5688', '5688', '5688', '0', '企业级OV-2年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('230', '24', '2000', '2000', '2000', '0', '企业级OV-2年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('232', '12', '6888', '6888', '6888', '0', '顶级EV-1年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('232', '12', '2000', '2000', '2000', '0', '顶级EV-1年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('232', '24', '12888', '12888', '12888', '0', '顶级EV-2年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('232', '24', '8000', '8000', '8000', '0', '顶级EV-2年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
/*上线专享SSL产品*/
INSERT INTO `agent_product` (`id`,`product_type_id`,`product_name`,`system_type`,`api_name`,`product_des`,`create_time`,`modify_time`,`product_state`,`product_price`,`product_sales`,`product_volume`,`type`,`size`,`unit`,`up_level`,`image_url`,`image2_url`,`area_code`,`stage`) VALUES ('321', '20', '专享DV', '0', 'ssl.dv.pre', 'Comodo', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '1', '0', '0', '0', '0', '0', '', '0', '', '', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '12', '50', '50', '50', '0', 'Comodo专业级DV', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '0');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '24', '95', '95', '95', '0', 'Comodo专业级DV', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '0');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '12', '150', '150', '150', '0', 'Comodo专业级DV-1年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '12', '50', '50', '50', '0', 'Comodo专业级DV-1年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '24', '285', '285', '285', '0', 'Comodo专业级DV-2年多域名基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '1');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '24', '95', '95', '95', '0', 'Comodo专业级DV-2年多域名价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '2');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '12', '500', '500', '500', '0', 'Comodo专业级DV-1年通配型基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '3');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('321', '24', '950', '950', '950', '0', 'Comodo专业级DV-2年通配型基础价格', '1', '2019-08-21 09:00:00', '2019-08-21 09:00:00', '4001', '3');
/*织梦主机价格调整*/
DELETE FROM `agent_product_price` WHERE (`product_id`='158');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '12', '220', '220.00', '70', '0', '香港织梦主机I型购买1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '12', '220', '220.00', '70', '1', '香港织梦主机I型续费1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '24', '440', '440.00', '140', '0', '香港织梦主机I型购买2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '24', '440', '440.00', '140', '1', '香港织梦主机I型续费2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '36', '660', '660.00', '210', '0', '香港织梦主机I型购买3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '36', '660', '660.00', '210', '1', '香港织梦主机I型续费3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '48', '880', '880.00', '280', '0', '香港织梦主机I型购买4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '48', '880', '880.00', '280', '1', '香港织梦主机I型续费4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '60', '1100', '1100.00', '350', '0', '香港织梦主机I型购买5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('158', '60', '1100', '1100.00', '350', '1', '香港织梦主机I型续费5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='159');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '12', '436', '436.00', '105', '0', '香港织梦主机II型购买1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '12', '436', '436.00', '105', '1', '香港织梦主机II型续费1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '24', '872', '872.00', '210', '0', '香港织梦主机II型购买2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '24', '872', '872.00', '210', '1', '香港织梦主机II型续费2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '36', '1308', '1308.00', '315', '0', '香港织梦主机II型购买3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '36', '1308', '1308.00', '315', '1', '香港织梦主机II型续费3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '48', '1744', '1744.00', '420', '0', '香港织梦主机II型购买4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '48', '1744', '1744.00', '420', '1', '香港织梦主机II型续费4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '60', '2180', '2180.00', '525', '0', '香港织梦主机II型购买5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('159', '60', '2180', '2180.00', '525', '1', '香港织梦主机II型续费5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='160');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '12', '656', '656.00', '140', '0', '香港织梦主机III型购买1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '12', '656', '656.00', '140', '1', '香港织梦主机III型续费1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '24', '1312', '1312.00', '280', '0', '香港织梦主机III型购买2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '24', '1312', '1312.00', '280', '1', '香港织梦主机III型续费2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '36', '1965', '1965.00', '420', '0', '香港织梦主机III型购买3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '36', '1965', '1965.00', '420', '1', '香港织梦主机III型续费3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '48', '2624', '2624.00', '560', '0', '香港织梦主机III型购买4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '48', '2624', '2624.00', '560', '1', '香港织梦主机III型续费4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '60', '3280', '3280.00', '700', '0', '香港织梦主机III型购买5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('160', '60', '3280', '3280.00', '700', '1', '香港织梦主机III型续费5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
DELETE FROM `agent_product_price` WHERE (`product_id`='161');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '12', '876', '876.00', '210', '0', '香港织梦主机G型购买1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '12', '876', '876.00', '210', '1', '香港织梦主机G型续费1年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '24', '1750', '1750.00', '420', '0', '香港织梦主机G型购买2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '24', '1750', '1750.00', '420', '1', '香港织梦主机G型续费2年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '36', '2628', '2628.00', '630', '0', '香港织梦主机G型购买3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '36', '2628', '2628.00', '630', '1', '香港织梦主机G型续费3年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '48', '3504', '3504.00', '840', '0', '香港织梦主机G型购买4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '48', '3504', '3504.00', '840', '1', '香港织梦主机G型续费4年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '60', '4380', '4380.00', '1050', '0', '香港织梦主机G型购买5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');
INSERT INTO `agent_product_price` (`product_id`, `month`, `giant_price`, `product_price`, `min_price`, `type`, `note_appended`, `state`, `create_time`, `up_time`, `area_code`, `api_type`) VALUES ('161', '60', '4380', '4380.00', '1050', '1', '香港织梦主机G型续费5年', '1', '2019-07-17 12:00:00', '2019-07-17 12:00:00', '0', '');


