$(function(){
    var information = $("#information").val();
    if(information != null && information != "" && information.length > 0){
        showMsg(information);
    }
});

$.fn.smartFloat = function(){
    var position = function(element){
        var htop = $(".zzidc-crumb").position().top;
        var top = 150,pos = element.css("position");
        $(window).scroll(function(){
            var scrolls = $(this).scrollTop();
            if(scrolls > top){
                if(window.XMLHttpRequest){
                    element.css({
                        position:"fixed",
                        top:htop
                    });
                }else{
                    element.css({
                        top:scrolls
                    });
                }
            }else{
                element.css({
                    position:pos,
                    top:top
                });
            }
        });
    };
    return $(this).each(function(){
        position($(this));
    });
};

$("#keyword").keydown(function(e) {  
     if (e.keyCode == 13) {  
     	sousuo();
     }  
});

/*检测文件夹名字是否合法*/
function checknewname(){
    var reg = /^[0-9A-Za-z\u4e00-\u9fa5\~\!\_\-\]\:\;\<\>\.\,]{1,60}$/;
    var flag = false;
    var newFileName = $("#nameOfNewFloder").val();
    var str = newFileName.replace(/\s+/g,'');
    if(str == ""){
        changeinputtip("renameerror",0,"文件夹名称不能为空！");
    }else if(newFileName.length > 60){
        changeinputtip("renameerror",0,"文件夹的名称太长，不能超过60个字符！");
    }else if(newFileName.trim().length == 0){
        changeinputtip("renameerror",0,"文件夹名称不能全为空格！");
    }else if(reg.test(newFileName) == false){
        changeinputtip("renameerror",0,"文件夹名称中含有不支持的特殊字符！");
    }else{
        flag = true;
        changeinputtip("renameerror",1,"");
    }
    return flag;
}
/*检查名称*/
function checkrename(){
    var reg = /^[0-9A-Za-z\u4e00-\u9fa5\~\!\_\-\]\:\;\<\>\.\,]{1,60}$/;
    var flag = false;
    var newFileName = $("#renBucketName").val();
    var oldname = $("#oldname").text();
    var houzhui = oldname.substring(oldname.lastIndexOf("."),oldname.length);
    var filetype = $("#renBucketName").attr("filetype") + "";
    if(filetype == 2){
        oldname = oldname.substring(0,oldname.lastIndexOf("."));
        newFileName = newFileName + houzhui;
    }
    var str = newFileName.replace(/\s+/g,'');
    if(str == ""){
        changeinputtip("sserrors",0,"文件夹/文件名称不能为空！");
    }else if(newFileName.trim().length == 0){
        changeinputtip("sserrors",0,"文件夹/文件名称不能全为空格！");
    }else if(reg.test($("#renBucketName").val()) == false){
        changeinputtip("sserrors",0,"文件夹/文件名称中含有不支持的特殊字符！");
    }else if(oldname == str){
        changeinputtip("sserrors",0,"与原名称相同，请输入新的名称！");
    }else if(newFileName.length > 60){
        changeinputtip("sserrors",0,"文件夹/文件的名称太长，不能超过60个字符！");
    }else{
        flag = true;
        changeinputtip("sserrors",1,"");
    }
    return flag;
}

//切换input正确错误样式
function changeinputtip(t,f,content){
	if(f==0){
		$("#"+t).children().eq(0).addClass("kyregister-msg-icon").removeClass("icon-b").addClass("icon-a");
		$("#"+t).children().eq(1).text(content);
	}else if(f==1){
		$("#"+t).children().eq(0).addClass("kyregister-msg-icon").removeClass("icon-a").addClass("icon-b");
		$("#"+t).children().eq(1).text(content);
	}else{
		$("#"+t).children().eq(0).removeClass("kyregister-msg-icon").removeClass("icon-b").removeClass("icon-a");
		$("#"+t).children().eq(1).text(content);
	}
}


/**8、全选记录*/
function selectAll(){
    if($("#selectAllBucket").is(':checked')){
        // 全选
        $.each($("input[name='checkdelete']"),function(i,n){
            n.checked = "checked";
        });
    }else{
        // 全部选
        $.each($("input[name='checkdelete']"),function(i,n){
            n.checked = "";
        });
    }
    setSelectAllShowName();
}

/**9、反选bucket记录*/
function selectBack() {
    $.each($("input[name='checkdelete']"), function(i, n) {
        var ch = n.checked;
        n.checked = !ch;
    });
    setSelectAllShowName();
}

/** 10、设置全选按钮的显示名称，如果是全选，则显示为取消*/
function setSelectAllShowName(){
    var size = $("input[name='checkdelete']").size();
    var count = 0;
    $.each($("input[name='checkdelete']"),function(i,n){
        var ch = n.checked;
        if(ch){
            count++;
        }
    });
    var ss = $("#selectAllBucket").get(0);
    if(size == 0){
        ss.checked = false;
    }else if(count == size){
        ss.checked = true;
    }else{
        ss.checked = false;
    }
    if(count > 1){
        $("#deleteBuckets").toggleClass("btn-gray",false);
        $("#btn_getUrls").toggleClass("btn-gray",false);
        $("#deleteBuckets").toggleClass("btn-strong",true);
        $("#btn_getUrls").toggleClass("btn-strong",true);
        // 设置删除开关为yes
        $("#deleteBuckets").attr("dodelete","yes");
        $("#btn_getUrls").attr("doGet","yes");
    }else{
        $("#deleteBuckets").toggleClass("btn-gray",true);
        $("#btn_getUrls").toggleClass("btn-gray",true);
        $("#deleteBuckets").toggleClass("btn-strong",false);
        $("#btn_getUrls").toggleClass("btn-strong",false);
        // 设置删除改观为no
        $("#deleteBuckets").attr("dodelete","no");
        $("#btn_getUrls").attr("doGet","no");
    }
}

//jquery获取复选框值
function checkdelect(){
    var chk_value =[];
    $('input[name="checkdelete"]:checked').each(function(){
        chk_value.push($(this).val());
    });
    if(chk_value.length>1){
        $("#deleteBuckets").toggleClass("btn-gray",false);
        $("#btn_getUrls").toggleClass("btn-gray",false);
        $("#deleteBuckets").toggleClass("btn-strong",true);
        $("#btn_getUrls").toggleClass("btn-strong",true);
        // 设置删除开关为yes
        $("#deleteBuckets").attr("dodelete", "yes");
        $("#btn_getUrls").attr("doGet", "yes");
    } else {
        $("#deleteBuckets").toggleClass("btn-gray",true);
        $("#btn_getUrls").toggleClass("btn-gray",true);
        $("#deleteBuckets").toggleClass("btn-strong",false);
        $("#btn_getUrls").toggleClass("btn-strong",false);
        // 设置删除改观为no
        $("#deleteBuckets").attr("dodelete", "no");
        $("#btn_getUrls").attr("doGet", "no");
    }
}


//搜索
function sousuo(){
    $("#fom").submit();
}

/**ajax向后台传递'%'、'（'、'）'、'+'、'&'时的字符串替换*/
function filters(objKey){
    objKey = objKey.replace(/\%/g,"%25");
    objKey = objKey.replace(/\(/g,"%28");
    objKey = objKey.replace(/\)/g,"%29");
    objKey = objKey.replace(/\+/g,"%2B");
    objKey = objKey.replace(/\&/g,"%26");
    objKey = objKey.replace(/\=/g,"%3D");
    return objKey;
}

/*查看详情*/
function xq(filename,formatSize,lastModified,file_id,bucketAcl){
    var yid = $("#yid").val();
    var space_id = $("#space_id").val();
    var file_fid = $("#file_fid").val();
    $("#filename").attr("title",filename);
    var bucketName = $("#bucketName").val();
    var showname = filename;
    var fileadd = null;
    var fileExtension = filename.substring(filename.lastIndexOf('.') + 1);
    if(fileExtension.indexOf("bmp") > -1 || fileExtension.indexOf("gif") > -1 || fileExtension.indexOf("jpg") > -1 ||
        fileExtension.indexOf("jpeg") > -1 || fileExtension.indexOf("png") > -1 || fileExtension.indexOf("tiff") > -1){
        $("#imgid").attr("height","220px");
        $("#imgid").attr("width","220px");
        $("#imgid").attr("alt",filename);
    }
    bucketAcl = parseInt(bucketAcl);
    getUrlgy(bucketName,filename,yid,space_id,file_fid,file_id,bucketAcl);
    if(filename != null && filename != "" && filename.length > 20){
        showname = filename.substring(0,10) + "……" + filename.substring(filename.length - 7,filename.length);
    }
    $("#filename").text(showname);
    $("#formatSize").text(formatSize);
    $("#lastModified").text(lastModified);
    if(bucketAcl == 2 || bucketAcl == 3){
        layer.open({
            type:1,
            title:['查看详情','font-size:14px;color:#fff'],
            maxmin:false,
            shadeClose:false,
            area:['750','300'],
            content:$("#xqdialog"),
            btn:['下载','关闭'],
            yes:function(index){
                ToPage($("#fileaddd").val());
            },
            no:function(){
                layer.closeAll();
            }
        });
    }else{
        layer.open({
            type:1,
            title:['查看详情','font-size:14px;color:#fff'],
            maxmin:false,
            shadeClose:false,
            area:['750','300'],
            content:$("#xqdialog"),
            btn:['下载','关闭'],
            yes:function(index){
                ToPage($("#fileaddd").val());
            },
            no:function(){
                layer.closeAll();
            }
        });
    }
}
